/* CSS for the training overview pages, defining the tabs in the webpage */


/* CSS for the JQuery tabs */
.offer .menu {
	margin-bottom: 0px;
	overflow: hidden;
	padding: 0px;
	position: relative;
	top: 1px;
}

.offer ul.menu li {
	display: inline;
	padding: 0;
}

.offer ul.menu li a {
	color:black;
	font-size: 0.9em;
	background-color:#e7e7e7;
	border-bottom: 0;
	margin-right: 2px;
	padding: 9px 9px 10px;
	float:left;
	text-decoration: none;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}

.offer ul.menu li a.selected {
	background-color:#F8F8F8;
	border: 1px #aaaaaa solid;
	border-bottom: 0;
	padding: 9px;
	padding-bottom: 10px;
	color: black;
	font-weight: bold;
	z-index: 999999;
}